<?php
$this->breadcrumbs=array(
	'Hrd Hriwayat Pendidikans'=>array('index'),
	$model->pendidikan_id,
);

$this->menu=array(
array('label'=>'List HrdHRiwayatPendidikan','url'=>array('index')),
array('label'=>'Create HrdHRiwayatPendidikan','url'=>array('create')),
array('label'=>'Update HrdHRiwayatPendidikan','url'=>array('update','id'=>$model->pendidikan_id)),
array('label'=>'Delete HrdHRiwayatPendidikan','url'=>'#','linkOptions'=>array('submit'=>array('delete','id'=>$model->pendidikan_id),'confirm'=>'Are you sure you want to delete this item?')),
array('label'=>'Manage HrdHRiwayatPendidikan','url'=>array('admin')),
);
?>

<h1>Lihat Data Riwayat Pendidikan #<?php echo $model->pendidikan_id; ?></h1>

<?php $this->widget('booster.widgets.TbDetailView',array(
'data'=>$model,
'attributes'=>array(
		'pendidikan_id',
		'nidn',
		'perguruan_tinggi',
		'gelar_akademik',
		't_ijazah',
		'jenjang',
		'created_by',
		'created_date',
		'created_ip',
		'updated_by',
		'updated_date',
		'updated_ip',
),
)); ?>
